WordPress.org

Ready to get started?Download WordPress

Plugin Directory

GD bbPress Tools

Adds different expansions and tools to the bbPress 2.0 plugin powered forums: BBCode support, signatures, custom views, quote...

General Requirements

  • PHP: 5.2.4 or newer

WordPress Requirements

  • WordPress: 3.3 or newer

bbPress Requirements

  • bbPress Plugin: 2.3 or newer

Basic Installation

  • Plugin folder in the WordPress plugins folder must be gd-bbpress-tools
  • Upload folder gd-bbpress-tools to the /wp-content/plugins/ directory
  • Activate the plugin through the 'Plugins' menu in WordPress

Requires: 3.3 or higher
Compatible up to: 3.9.1
Last Updated: 2014-6-9
Downloads: 31,201

Ratings

4 stars
4.3 out of 5 stars

Support

0 of 7 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
2 people say it's broken.

100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,2,2 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,3,3
100,1,1
0,1,0
0,1,0
100,1,1 0,2,0